@charset "UTF-8";

body,html{
    width: 100%;
    height: 100%;
    padding: 0px;
    margin: 0px;
    font-family: "Poppins", sans-serif;
    background-color: #003b69;
    color: white;
}

body main{
    margin: 20px;
    margin-bottom: 10px;
}

p, div#opt1, div#opt2{
    font-size: 1.1em;
}

section{
    width: 90vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

div#imagem{
    display: block;
    background-image: url('../imagens/estudante.png');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 150px;  
    border-radius: 20px 20px 0px 0px;
}

div#conteudo{
    border-radius: 0px 0px 20px 20px;
    background-color: black;
    width: 90vw;
}

header{
    margin: 20px;
    margin-top: 0px;
    padding-top: 20px;
}

header > h1{
    text-align: center;
    margin-top: 0px;
}

header > p{
    text-indent: 20px;
    text-align: justify;
}

p.res{
    display: none;
}

div#opt1{
    margin-bottom: 8px;
    margin-right: 20px;
}

div#idmedia,div#idpontosPassar{
    display: none;
    text-align: center;
}

div#idmedia{
    margin-top: 30px;
}

button{
    width: 250px;
    display: block;
    margin: auto;
    border: none;
    background-color: #0084E9;
    height: 30px;
    border-radius: 20px;
    color: white;
    cursor: pointer;
    font-size: 1.1em;
}

button:hover{
    background-color: #003b69;
    border: 2px solid #0067b5;
}

footer{
    text-align: center;
    border-radius: 0px 0px 20px 20px;
}

footer > p{
    color: white;
    padding: 5px;
    padding-bottom: 10px;
    margin: 0px;
}

footer a{
    text-decoration: none;
    color: #0084E9;
}